- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 93c00096-ee04-41d5-9fbe-63d608ffb441
    creation_time: '2024-11-09T23:19:30+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product46.cil.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/product-lines/minepump_spec5_product46.cil.c: 73b8e020dd9d30fdd676c81009d4f1b850aa716d63ef29ce3d475a261546f853
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
